This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 133689 - libbtctl missing dep
libbtctl missing dep
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libbtctl (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-26 08:55 EDT by Thierry moisan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 04:12:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thierry moisan 2004-09-26 08:55:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
Installed fc3test2, then I did yum update. Yum ended after resolving
dependencies saying this:

Error: missing dep: libopenobex-1.0.so.0 for pkg libbtctl


Version-Release number of selected component (if applicable):
libbtctl-0.4.1-1

How reproducible:
Always

Steps to Reproduce:
1. install fc3test2
2. su
3. yum update
    

Actual Results:  Missing dependencies for libbtctl

Expected Results:  No dependencies missing.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.